Subject: Re: linux-next: unable to fetch the moduleh tree

From: Paul Gortmaker <[email-masked]>
Date: Thu, 2 Aug 2012 17:05:19 -0400

On 12-08-01 06:54 PM, Stephen Rothwell wrote:
> Hi Paul,
> 
> For the last few days, I have been getting this error when trying to
> fetch the moduleh tree:
> 
> fatal: unable to connect to openlinux.windriver.com:
> openlinux.windriver.com[0: 192.124.127.100]: errno=Connection timed out
> 
> Is this tree still in use?  Or should I just remove it from linux-next?

Hi Stephen,

Go ahead and remove it.  If/when I've something else that I can't
push via a maintainer tree, I'll get you to add one with a more
appropriate name, and serve it from kernel.org instead.

Thanks,
Paul.